:root {
  --_bg-campuslife-circle: #effafa;
  --_bg-interview: #f2f1ed;
  --_size-border-campuslife-circle: 4px;
}

@media screen and (max-width: 767px) {
  :root {
    --_size-border-campuslife-circle: 2px;
  }
}
main :is(h1, h2, h3, h4, h5, h6) {
  font-size: auto;
}

.l-campuslife-circle {
  container-type: inline-size;
  font-family: "Noto Sans JP", sans-serif;
}
.l-campuslife-circle ul, .l-campuslife-circle ol {
  list-style: none;
  margin: 0;
  padding: 0;
}
.l-campuslife-circle [lang=en] {
  font-family: "brandon-grotesque", sans-serif;
}
.l-campuslife-circle__title {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  justify-content: center;
}
.l-campuslife-circle__title h2 {
  font-size: 2.5rem;
  line-height: 1.2;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle__title h2 {
    font-size: 1.75rem;
  }
}
.l-campuslife-circle__title [lang=en] {
  font: 600 1.5rem/1 "brandon-grotesque", sans-serif;
  letter-spacing: 0.024em;
  line-height: 1.1666666667;
  text-transform: uppercase;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle__title [lang=en] {
    font-size: 1.125rem;
  }
}
.l-campuslife-circle__title [lang=en] span {
  color: #00a0aa;
}
.l-campuslife-circle__sub-title:has(> span) {
  display: flex;
  align-items: center;
  gap: 16px;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle__sub-title:has(> span) {
    gap: 10px;
  }
}
.l-campuslife-circle__sub-title > h3 {
  position: relative;
  font-size: 1.5rem;
  line-height: 1.1666666667;
  color: #717071;
  padding-left: 0.8333333333em;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle__sub-title > h3 {
    font-size: 1.25rem;
  }
}
.l-campuslife-circle__sub-title > h3::before {
  content: "";
  position: absolute;
  inset: 0.2lh auto auto 0;
  display: block;
  width: 0.5833333333em;
  height: 0.8333333333em;
  background-color: #00a0aa;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}
.l-campuslife-circle__sub-title > span {
  position: relative;
  min-width: 85px;
  font-size: 1rem;
  color: white;
  line-height: 1;
  letter-spacing: 0.024em;
  text-align: center;
  background-color: #00a0aa;
  padding: 8px 10px 6px;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle__sub-title > span {
    min-width: 40px;
    font-size: 0.75rem;
    padding: 4px 8px 2px;
  }
}
.l-campuslife-circle__sub-title > span::before {
  --_size-fukudashi: 8px;
  content: "";
  display: block;
  position: absolute;
  inset: auto auto 13% calc(var(--_size-fukudashi) * -1);
  width: var(--_size-fukudashi);
  height: var(--_size-fukudashi);
  background-color: inherit;
  clip-path: polygon(100% 0, 100% 100%, 0 100%);
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle__sub-title > span::before {
    --_size-fukudashi: 6px;
  }
}

.l-campuslife-circle-fv {
  padding-bottom: 33px;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-fv {
    padding-bottom: 20px;
  }
}
.l-campuslife-circle-fv__page-title {
  display: flex;
  flex-direction: column-reverse;
  gap: 18px;
  margin-top: 45px;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-fv__page-title {
    gap: 4px;
    margin-top: 28px;
  }
}
.l-campuslife-circle-fv__page-title :is(h1, p) {
  text-align: center;
}
.l-campuslife-circle-fv__page-title h1 {
  font-size: 1.25rem;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-fv__page-title h1 {
    font-size: 0.875rem;
  }
}
.l-campuslife-circle-fv__page-title p {
  font-size: 3rem;
  font-weight: 600;
  line-height: 1.25;
  letter-spacing: 0.024em;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-fv__page-title p {
    font-size: 1.75rem;
  }
}
.l-campuslife-circle-fv__container {
  position: relative;
  inset-inline-start: 50%;
  translate: -50%;
  width: 100vw;
  height: 500px;
  background: url(../circle/img/bg_fv.jpg) repeat-x center center/2874px 500px;
  animation: campusFvBgAnim 70s linear infinite 0s both;
  margin-top: 53px;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-fv__container {
    height: auto;
    background: url(../circle/img/bg_fv_sp@2x.jpg) repeat-y center top/100% 314.75vw;
    animation-name: campusFvBgAnimSp;
    margin-top: 30px;
  }
}
.l-campuslife-circle-fv__inner {
  width: min(100%, 1818px);
  padding-inline: 4.6875%;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-fv__inner {
    width: 100%;
    padding-inline: 0;
    padding-top: 33.9100346021svh;
  }
}
.l-campuslife-circle-fv__catch {
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
}
.l-campuslife-circle-fv__catch::before {
  content: "";
  position: absolute;
  inset: -30px auto auto -20%;
  display: block;
  width: 124.8%;
  height: auto;
  aspect-ratio: 624/273;
  background: url(../circle/img/img_heart-line.png) no-repeat left top/contain;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-fv__catch::before {
    width: 110.5vw;
    inset: -25px 0 auto auto;
  }
}

@keyframes campusFvBgAnim {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -2874px 0;
  }
}
@keyframes campusFvBgAnimSp {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 0 -314.75vw;
  }
}
.l-campuslife-circle-sd {
  padding-block-start: 77px;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-sd {
    padding-block-start: 48px;
  }
}
.l-campuslife-circle-sd:nth-child(even) {
  padding-block-end: 110px;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-sd:nth-child(even) {
    padding-block-end: 64px;
  }
}
.l-campuslife-circle-sd:nth-child(odd) {
  background-color: var(--_bg-campuslife-circle);
  border-image-source: linear-gradient(var(--_bg-campuslife-circle), var(--_bg-campuslife-circle));
  border-image-slice: 0 fill;
  border-image-outset: 0 100vw;
  padding-block-end: 70px;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-sd:nth-child(odd) {
    padding-block-end: 56px;
  }
}

.l-campuslife-circle-group {
  margin-top: 32px;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-group {
    margin-top: 28px;
  }
}
.l-campuslife-circle-group + .l-campuslife-circle-group {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-group + .l-campuslife-circle-group {
    margin-top: 32px;
  }
}
.l-campuslife-circle-group__container {
  background-color: white;
  border: var(--_size-border-campuslife-circle) solid transparent;
  -o-border-image: repeating-linear-gradient(-45deg, #ebebeb 0 8px, #fff 8px 16px) 1;
  border-image: repeating-linear-gradient(-45deg, #ebebeb 0 8px, #fff 8px 16px) 1;
  padding: 28px 25px;
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-group__container {
    padding: 20px 16px;
  }
}
.l-campuslife-circle-group dl > div:not(:first-child) {
  margin-top: 22px;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-group dl > div:not(:first-child) {
    margin-top: 16px;
  }
}
.l-campuslife-circle-group dt {
  position: relative;
  font-size: 1rem;
  font-weight: 600;
  color: #00a0aa;
  padding-left: 0.75em;
}
.l-campuslife-circle-group dt::before {
  content: "";
  position: absolute;
  inset: 0.4lh auto auto 0;
  display: block;
  width: 0.4375em;
  height: auto;
  aspect-ratio: 1/1;
  background-color: currentColor;
  border-radius: 50%;
}
.l-campuslife-circle-group dd {
  font-size: 0.875rem;
  margin-top: 6px;
}

.l-campuslife-circle-activity {
  margin-top: 32px;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-activity {
    margin-top: 28px;
  }
}
.l-campuslife-circle-activity:not(:first-of-type) {
  margin-top: 96px;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-activity:not(:first-of-type) {
    margin-top: 36px;
  }
}
.l-campuslife-circle-activity__container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  gap: 40px 20px;
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-activity__container {
    grid-template-columns: 1fr;
    gap: 28px;
  }
}

.l-campuslife-circle-card {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: subgrid;
  grid-row: span 4;
  gap: 16px;
}
.l-campuslife-circle-card figure {
  order: 1;
}
.l-campuslife-circle-card figure img {
  width: 100%;
  height: auto;
}
.l-campuslife-circle-card h3 {
  order: 2;
  font-size: 1.25rem;
  line-height: 1.25;
  font-weight: 600;
  color: #00a0aa;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-card h3 {
    font-size: 1.125rem;
  }
}
.l-campuslife-circle-card > p, .l-campuslife-circle-card dd {
  font-size: 0.875rem;
  line-height: 1.8;
}
.l-campuslife-circle-card > p {
  order: 3;
  margin-top: -8px;
}
.l-campuslife-circle-card dl {
  container-type: inline-size;
  order: 4;
}
.l-campuslife-circle-card dt {
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 1.4;
  margin-top: -4px;
  background-color: var(--_bg-campuslife-circle);
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-card dt {
    font-size: 0.875rem;
  }
}
.l-campuslife-circle-card dt::before {
  content: "";
  position: absolute;
  inset: 50% auto auto 0;
  translate: 0 -50%;
  display: block;
  width: 100cqw;
  height: var(--_size-border-campuslife-circle);
  background-image: repeating-linear-gradient(to right, #37b5bd 0 var(--_size-border-campuslife-circle), transparent var(--_size-border-campuslife-circle) calc(var(--_size-border-campuslife-circle) * 2));
}
.l-campuslife-circle-card dt > span {
  position: relative;
  padding-right: 8px;
  background-color: inherit;
}
.l-campuslife-circle-card dd {
  margin-block: 4px 0;
}

.l-campuslife-circle-interview {
  display: grid;
  grid-template-columns: 1fr 360px;
  gap: 45px;
  background-color: var(--_bg-interview);
  border-width: 0 var(--_size-border-campuslife-circle) var(--_size-border-campuslife-circle) 0;
  border-color: transparent;
  border-style: solid;
  -o-border-image: repeating-linear-gradient(-45deg, #ebebeb 0 8px, #fff 8px 16px) 1;
  border-image: repeating-linear-gradient(-45deg, #ebebeb 0 8px, #fff 8px 16px) 1;
  padding: 40px 44px 44px 40px;
  margin-block: 70px 26px;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-interview {
    grid-template-columns: 1fr;
    gap: 20px;
    padding: 20px 22px 22px 20px;
    margin-block: 48px 20px;
  }
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-interview__left {
    order: 2;
  }
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-interview__right {
    order: 1;
  }
}
.l-campuslife-circle-interview__right figure {
  position: relative;
}
.l-campuslife-circle-interview__right figcaption {
  position: absolute;
  inset: auto 10px 6px auto;
  font-size: 1rem;
  filter: drop-shadow(0 0 3px white);
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-interview__right figcaption {
    font-size: 0.875rem;
  }
}
.l-campuslife-circle-interview h2 {
  position: relative;
  font: 600 1.75rem/1.4 YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  padding-bottom: max(0.64rem, 14px);
  margin-bottom: max(0.57rem, 12px);
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-interview h2 {
    font-size: 1.375rem;
  }
}
.l-campuslife-circle-interview h2::after {
  content: "";
  position: absolute;
  inset: auto auto 0 0;
  width: min(100%, 80px);
  height: var(--_size-border-campuslife-circle);
  background-color: #00a0aa;
}
.l-campuslife-circle-interview__name {
  font-size: 0.875rem;
  padding-bottom: 0.9285714286em;
  border-bottom: 1px solid currentColor;
}
.l-campuslife-circle-interview__name > span {
  font: 600 1.75rem/1.4 YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  padding-right: 0.25em;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-interview__name > span {
    font-size: 1.375rem;
    padding-right: 0;
  }
}

.l-campuslife-circle-interview-contents {
  margin-top: 8px;
}
.l-campuslife-circle-interview-contents p {
  font-size: 0.875rem;
  line-height: 1.8;
}
.l-campuslife-circle-interview-contents__gallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
  gap: 8px;
  margin-top: 18px;
}
@media screen and (max-width: 767px) {
  .l-campuslife-circle-interview-contents__gallery {
    grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    margin-top: 14px;
  }
}
.l-campuslife-circle-interview-contents__gallery img {
  width: 100%;
  height: auto;
}